# Generated by Django 4.0.4 on 2022-05-22 08:12

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0073_districtgeofeaturecollectionpage_logo_image_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="districthomepage",
            name="mapbox_apikey",
            field=models.CharField(
                blank=True,
                help_text="API klíč pro Mapbox mapy. Získáte po registraci mapbox.com.",
                max_length=128,
                null=True,
                verbose_name="Mapbox API key",
            ),
        ),
    ]
